25 июн 2015
XenForo 1.4.8 Nulled Rus
Ares Категория: XENFORO » Релизы
У нас вы можете скачать бесплатно XenForo 1.4.8 Nulled Rus .

Данный материал предоставлен сайтом Skripter.info исключительно в ознакомительных целях. Администрация не несет ответственности за его содержимое.
XenForo 1.4.8 Nulled Rus


Вышла финальная версия форума XenForo 1.4.8 Nulled Rus. В данном обновлении закрыто две XSS-уязвимости. Одна была в системе объявлений, вторая - в системе фильтра списков в панели администратора. Всем настоятельно рекомендуется обновиться до последней актуальной версии 1.4.8.

Если у вас 1.4.7, то патч из архива распаковать и заменить следующие файлы на FTP:

- js/xenforo/filter_list.js
- js/xenforo/full/filter_list.js
- library/XenForo/ViewRenderer/HtmlPublic.php

Кроме этих двух важных заплаток в 1.4.8 имеется еще множество мелких исправлений:

- Улучшена производительность полнофункционального редактора.
- Исправлена ситуация, когда трофеи не выдавались при создании сессии, как ожидалось.
- Исправлены некоторые ситуации, когда проксирование изображений не могло обнаружить правильные изображения.
- Поддержка скачивания вложений с именами файлов в кодировке UTF-8 для IE-браузеров.
- Обновлена библиотека jQuery Migrate до 1.2.1.
- Копирование из предварительного просмотра шаблона в модификацию шаблона не поддерживало разрывы строк в Firefox.
- Исправлена ошибка при импорте старых вложений с форумного движка SMF.
- Исправлена ошибка, приводившая к бесконечному повтору при импортировании форума с форумного движка vBulletin.
- Исправлена ситуация, когда очистка спама не удаляла ответы спамера в его теме.
- При выдаче нарушения теперь будет выводиться ошибка, если не заполнен заголовок или поле сообщения переписки.
- Исправлено отображение подписчиков на странице пользователя в некоторых случаях.
- Проверка на отсутствие текста по умолчанию для тегов в Firefox.
- И другие изменения...

Измененный шаблон:

* xenforo_reset.css

Напоминаем, что разработчики официально рекомендуют перейти на PHP версии 5.4 или выше. Для XenForo 2.0 будет требоваться PHP 5.4 или выше.



Скачать Скачать Скачать






Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.